<!DOCTYPE html>
<html lang="en">

<head>
  <title>$m:title | $m:menu:about:name</title>
  $i:templates/part.head.html
</head>

<body id="$m:menu:about:id">

  $i:templates/part.nav.html

  <section>
    $i:templates/part.about.html
    <h2 class="clear">$m:about:integrity:h2</h2>
    <p>$m:about:integrity:p_1</p>
    <p>$m:about:integrity:p_2</p>
    <div class="img">
      <img src="$m:assets:img:about:2" />
    </div>
    <h2>$m:about:service:h2</h2>
    <p>$m:about:service:p</p>
    <h2>$m:about:commitment:h2</h2>
    <p>$m:about:commitment:p_1</p>
    <p>$m:about:commitment:p_2</p>
    <div class="img">
      <img src="$m:assets:img:about:3" />
    </div>
    <div class="center">
      <h2>$m:about:contact:h2</h2>
      <p>$m:about:contact:p</p>
    </div>
  </section>

  $i:templates/part.footer.html

</body>

</html>
